html {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

*, *:before, *:after {
  box-sizing: border-box; }
  
*:focus { outline: none; }

body {
  font-size: 18px;
  color: #202429;
  font-family: 'proxima-nova', sans-serif;
  font-weight: 400;
  font-style: normal;
}

.linktree {
  margin-top: 20px;
}
.linktree .link {
  display: inline-block;
  width: 100%;
  background-color: #202429;
  color: #FFF;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
}

body, h1, h2, h3, h4, h5, h6, ol, ul {
  margin: 0;
  padding: 0;
  font-weight: normal; }
ul { list-style: none; }
ol { margin-left: 20px; }

img {
  max-width: 100%;
  height: auto; }

/* align items flex property on mobile */
body.no-scroll { overflow: hidden; }
.bodysticky {
  margin-top: 40px;
}

/* Allgemein */
.clearfix { clear: both; }
.b-lazy {
  -webkit-transition: opacity 500ms ease-in-out;
  -moz-transition: opacity 500ms ease-in-out;
  -o-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out;
  max-width: 100%;
  opacity: 0;
}
.b-lazy.b-loaded {
  opacity: 1;
}
a, a:visited { text-decoration: none; }
.copy1 a { color: #000; }
a.nostyle { color: #000; text-decoration: none; }
.centered-wrapper { width: 100%; max-width: 1200px; margin: 0 auto; }
.centered-wrapper-small { max-width: 960px; }
.centered-wrapper-medium { max-width: 900px; }
.centered-wrapper-mini { max-width: 800px; }
.center { text-align: center; }
.relative { position: relative;}
.lined { display: flex; width: 100%; justify-content: center; align-items: center; text-align: center; }
.lined:before,
.lined:after { content: ''; border-top: 2px solid #B9871D; margin: 0 20px 0 0; flex: 1 0 20px; max-width: 25%; }
.lined:after { margin: 0 0 0 20px; }
.inlineblock { display: inline-block; }
.block { display: block; }
.borderleft { border-left: 2px solid #1F1F1F; }
.borderright { border-right: 2px solid #1F1F1F; }
.valignsuper { vertical-align: super; }
.valigntop { vertical-align: top; }

/* Farben */
.black { color: #202429; }
.white { color: #FFF; }
.gold { color: #B9871D; }
.grey { color: #B1B1B1; }
.bgblack { background-color: #202429; }
.bgwhite { background-color: #FFF; }
.bggrey { background-color: #F2F2F2; }

/* Schriften */
.spacing1 { letter-spacing: 1px; }
.spacing2 { letter-spacing: 2px; }
.uppercase { text-transform: uppercase; }
.underlined { text-decoration: underline; }
.nodeco { text-decoration: none; }
.kursiv { font-style: italic; }
.textleft { text-align: left; }
.textright { text-align: right; }
.garamond { font-family: 'adobe-garamond-pro', serif; font-weight: 400; font-style: normal; }
h2.garamond { font-weight: 700; }
.lh40 { line-height: 40px; }
.lh100 { line-height: 100px; }
.bold700 { font-weight: 700; }
.font14 { font-size: 14px; line-height: 20px; }
.font18, .copy1 { font-size: 18px; line-height: 28px; }
.font20 { font-size: 20px; line-height: 30px; }
.font30 { font-size: 30px; line-height: 45px; } 
.font35 { font-size: 35px; line-height: 55px; }
.font40 { font-size: 40px; line-height: 50px; }
.font60 { font-size: 60px; line-height: 80px; }
.story-hdl { margin-bottom: 30px; }

.vcenter {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
}

.abscenter {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%)
}

.first-letter p:first-of-type::first-letter,
.first-letter::first-letter {
  font-family: 'adobe-garamond-pro', serif;
  font-weight: 700;
  float: left;
  font-size: 100px;
  line-height: 83px;
  margin: 0 10px 0 0;
}

/* Abstände */
h2.center { padding: 0 10px; }
section.margin { margin-top: 60px; }
.padding15-0 { padding: 15px 0; }
.padding20 { padding: 20px; }
.padding0-20 { padding: 0 20px; }
.padding0-30 { padding: 0 30px; }
.padding40-100 { padding: 40px 100px 80px 100px; }
.padding30-0 { padding: 30px 0; }
.padding2030 { padding: 20px 0 30px; }
.padding2050 { padding: 20px 0 50px; }
.padding5010 { padding: 50px 10px; }
.marginbottom75 { margin-bottom: 75px; }
.marginbottom40 { margin-bottom: 40px; }
.margintop10 { margin-top: 10px; }
.margintop25 { margin-top: 25px; }
.margintop28 { margin-top: 28px; }
.margintop50 { margin-top: 50px; }
.margintop80 { margin-top: 80px; }
.pdb5 { padding-bottom: 5px; }
.pdb15 { padding-bottom: 15px; }
.pdl20 { padding-left: 20px; }
.max900 {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}
.max800 { max-width: 800px; }
.w100 { width: 100%; }
.vbottom { bottom: 0px; }
.submitbottom { bottom: -20px; }
.alignbottom { vertical-align: bottom; }
.absolute { position: absolute; }

/* Buttons */

input.form-submit {
  -webkit-appearance: none;
}

.addtocart-button,
.button {
  text-decoration: none;
  padding: 10px 20px;
  line-height: 20px;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
}

.button-gold {
  border: 3px solid #B9871D;
  background-color: #B9871D;
  color: #FFF;
}

.button-gold:hover {
  background-color: #FFF;
  color: #B9871D;
}

.button-invert {
  border: 3px solid #B9871D;
  background-color: #FFF;
  color: #B9871D;
}
.button-invert:hover {
  background-color: #B9871D;
  color: #FFF;
}

.button-white {
  border: 3px solid #FFF;
  background-color: rgba(255, 255, 255, 0.25);
}

.button.button-white:hover {
  background-color: #FFF;
  color: #1F1F1F;
}

.gold.pfeil {
  padding-left: 25px;
  background: url(../img/pfeil-gold.png) left center no-repeat transparent;
}

/* Messages */

.oel-message {
  text-align: center;
  background-color: #ffe4c4;
  padding: 11px 0;
}

/* Story */

.story-text ul, .story-text ul li { list-style: disc; }
.story-text ul { 
  margin: 10px 0;
  padding-left: 20px;
}
.story-link {
  position: relative;
  height: 100px;
  width: 100%;
  max-width: 370px;
  padding: 10px 20px 0 120px;
  margin-bottom: 20px;
}
.story-link img { position: absolute; left: 0; top: 0; height: 100px; }
.story-link a { text-decoration: none; }
.story-link a .gold { text-decoration: underline; }
.story-link:first-of-type { margin-right: 15px; }

/* Zitat */

.zitat .sterne { margin-right: 5px; }
.zitat em { line-height: 20px; vertical-align: super; }
.zitat a { color: #000; }
.zitat .zitattext { padding-bottom: 15px; }
.zitat h3.lined { align-items: inherit; }
.zitat h3.lined img { margin-bottom: 10px; width: auto; height: 100px; }
.zitat .lined:before, .zitat .lined:after { margin-top: 20px; }

/* Graybox */

.greybox { 
  border: 1px solid #CCC;
  padding: 10px;
  background-color: #EEE;
}

/* Ziel */

.ziel img { width: 170px; height: auto; margin: 20px 0; }

/* FAQ Form */

.faq-form textarea {
  width: 100%;
  border: none;
  padding: 20px;
  font-family: 'proxima-nova', sans-serif;
  font-size: 20px;
}

.faq-form input.form-email {
  width: 60%;
  border: none;
  padding: 10px 20px;
  font-family: 'proxima-nova', sans-serif;
  font-size: 20px;
}

#qmark { width: 52px; height: auto; }

/* Icons and Arrows */

.arrow {
  position: relative;
  margin-bottom: 70px; }
  
.arrow:after {
  content: '';
  left: 50%;
  margin-left: -8px;
  bottom: -45px;
  position: absolute;
  display: inline-block;
  width: 16px;
  height: 45px;
  background: url(../img/arrow.png) no-repeat center center transparent;
}

.trenner {
  position: relative;
  margin-bottom: 30px;
}
.trenner:after {
  content: '';
  left: 50%;
  margin-left: -35px;
  bottom: -15px;
  position: absolute;
  display: inline-block;
  width: 70px;
  height: 3px;
  background-color: #B9871D;
}

/* Header, Sticky Header, Aktionsleiste */
header {
  -webkit-transition: background-color 0.4s ease 0s, height 0.4s ease 0s;
  transition: background-color 0.4s ease 0s, height 0.4s ease 0s;
}

#logo { width: 100px; height: auto; }
#logomobilesticky { width: 58px; height: auto; }
#logomobilesticky,
#logo {
  position: absolute;
  z-index: 12;
  left: 2em;
  top: 60px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.intransparent .navigation.mobilesticky { height: 115px; }

.nav-active #profile, .nav-active #cartblock,
.nav-active.mobilesticky #logomobilesticky, .nav-active #logo {
  z-index: 101;
  top: 15px;
}
.nav-active #profile, .nav-active #cartblock {
  z-index: 101;
  top: 20px;
}

#logomobilesticky {
  left: 27px;
  display: none; }

#profile, #cartblock {
  height: 30px;
  width: 30px;
  display: inline-block;
  position: absolute;
  right: 2em;
  top: 80px;
  z-index: 12;
}
#profile { margin-right: 50px; }
#cartblock:hover { cursor: pointer; }
#profile a, #cartblock span.open {
  overflow: hidden;
  width: 30px;
  height: 30px;
  display: inline-block;
  text-indent: 9999px;
  line-height: 30px;
}

#profile {
  background: url(../img/profile.svg) center center no-repeat transparent;
  background-size: 28px;
}
#cartblock {
  background: url(../img/cart.svg) center center no-repeat transparent;
  background-size: 24px;
}

#profile.sticky, #cartblock.sticky {
  top: 25px;
  position: fixed;
  z-index: 101;
}
#cartblock .count {
  position: absolute;
  width: 20px;
  line-height: 15px;
  right: -5px;
  bottom: -5px;
  border-radius: 100%;
  text-align: center;
  background-color: #FFF;
  font-size: 14px;
  padding: 3px 0 2px 0;
}

.transparent .nav {
  position: absolute;
  background-color: transparent;
}
.nav {
	width: 100%;
	text-align: center;
	height: 120px;
	background-color: #202429;
	color: #fff;
}

.nav.sticky {
	position: fixed;
	top: 0;
	height: 80px;
	background-color: #202429;
}

.nav.sticky .navlist { padding-top: 30px; }
#logo.sticky {
  position: fixed;
  top: 7px;
  width: 80px;
}

#aktionsheader {
  height: 40px;
  text-align: center;
  color: #FFF;
  background-color: #B9871D;
  font-size: 16px;
  line-height: 40px;
}

/* Navigation */
.nav {
  width: 100%;
  z-index: 5;
  padding: 0 17%;
}

.transparent .nav-active .nav,
.nav-active .nav {
  opacity: 1;
  background: #202429; }

.navlist {
  display: flex;
  align-items: baseline;
  text-transform: uppercase;
  justify-content: space-around;
  flex-direction: row;
  padding-top: 50px; }

.navitem {
  list-style-type: none; }

.navlink {
  color: #FFF;
  text-decoration: none;
  opacity: 1;
  transition: opacity 0.5s ease-in-out; }
.navlink:hover { text-decoration: underline; font-weight: bold; }

/* navigation icon */
.navtrigger {
  display: none;
  position: absolute;
  width: 40px;
  height: 30px;
  right: 100px;
  top: 50px;
  z-index: 200; }
.intransparent .nav-active .navtrigger,
.intransparent .navtrigger.sticky,
.nav-active .navtrigger,
.navtrigger.sticky {
  position: fixed; 
  top: 12px; 
}

.nav-active .nav .navlist,
.nav-active .nav.sticky .navlist { padding-top: 80px; }

.navicon {
  display: inline-block;
  position: relative;
  width: 40px;
  border-radius: 5px;
  height: 3px;
  background-color: #f7faff;
  transition-property: background-color, transform;
  transition-duration: 0.5s; }

.navicon:before, .navicon:after {
  content: '';
  display: block;
  border-radius: 5px;
  width: 40px;
  height: 3px;
  position: absolute;
  background: #f7faff;
  transition-property: margin, transform;
  transition-duration: 0.5s; }

.navicon:before {
  margin-top: -10px; }

.navicon:after {
  margin-top: 10px; }

.navlink {
  transition-delay: 500ms;
  letter-spacing: 1px; }

.nav-active .navlink {
  opacity: 1; }

.transparent .nav-active .nav,
.nav-active .nav {
  transition: all 300ms ease-in-out;
  transform: translateX(0); }

.nav-active .navicon {
  background: rgba(0, 0, 0, 0); }

.nav-active .navicon:before {
  margin-top: 0;
  transform: rotate(45deg); }

.nav-active .navicon:after {
  margin-top: 0;
  transform: rotate(-45deg); }

.nav.sticky,
.nav.scrolled {
  background: #202429;
  transition: background 0.2s ease-in-out;
  -webkit-box-shadow: 0px 5px 7px -1px rgba(0, 0, 0, 0.62);
  -moz-box-shadow: 0px 5px 7px -1px rgba(0, 0, 0, 0.62);
  box-shadow: 0px 5px 7px -1px rgba(0, 0, 0, 0.62); }

/* Subnavigation */

.nav .subnav {
  position: absolute;
  width: 100%;
  background-color: #202429;
  left: 0;
  margin-top: 48px;
  padding: 50px 6%;
}
.nav.sticky .subnav { margin-top: 28px; }

.nav .subnav:before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  width: 100%;
  height: 50px;
  left: 0%;
  background: -webkit-radial-gradient(50% -3%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);
  background: radial-gradient(ellipse at 50% -3%, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);
}
.nav .subnav .subnavnavitem {
  display: inline-block;
  width: 33.33333%;
  text-transform: none;
  font-size: 16px;
  padding: 4px 10px;
  text-align: left;
  vertical-align: top;
}

/* Warenkorb */

#cart {
  position: fixed;
  top: 0;
  right: -100%;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: right 0.3s;
  z-index: 150;
  max-width: 100%;
  background-color: #FFF;
}

#cart.speed-in { right: 0; }
#cart.cart-active {right: 0; }
#cart-shadow-layer {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  z-index: 140;
  width: 100%;
  height: 100vh;
  background-color: #000;
  opacity: 0.6;
}
#cart-shadow-layer.show { display: block; }

/* Footer */

footer { padding: 70px 20px 40px; }
footer,
footer h5 { font-size: 16px; line-height: 25px; }
footer a { color: #1F1F1F; }
footer h5 { margin-bottom: 30px; }
img.payment { width: 276px; height: auto; }
img.gogreen { width: 196px; height: auto; }
.social-wrapper a img { width: 35px; height: 35px; }
#superfooter:before {
  content: '';
  width: 270px;
  display: block;
  border-top: 1px solid #1F1F1F;
  margin-bottom: 20px;
}
#superfooter { margin-top: 20px; }

/* Frontpage */

#headerimage::before {
  content: '';
  background-color: #000;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.3;
}

#headerimage { width: 100%;
  height: calc(100vw * 0.54);
  padding-top: 210px;
  background-size: cover;
  background-position: center center;
}

h1.page-title {
  width: 100%;
  box-sizing: border-box;
  padding: 0 2em;
  letter-spacing: 4px;
}

/* Signup */

#signup { padding: 20px 60px 50px; }
#signup.margin { margin-top: 80px; }
#signup input.form-text {
  font-size: 20px;
  line-height: 50px;
  width: 48%;
  padding: 0 20px;
  border: none;
  border-radius: 5px;
}
#signup input.button:hover { cursor: pointer; }
#signup .description { margin-bottom: 15px; padding: 0; }
#signup input.name { margin-right: 3% }
#signup label { display: none; }

/* Wissen */
.wissen .column-image { padding-left: 10%; padding-right: 15px; }
.wissen .column-text { padding: 0 15px; }
.wissen .column-text p { margin: 0; }

/* Bewertungen */
#werte { margin: 15px 0px; }
img.stars { padding: 20px 0; }
.werte-wrapper span { display: inline-block; }
.balkenbg {
  height: 20px;
  width: 270px;
  text-align: left;
}
.balken {
  background-color: #F7DB31;
  height: 20px;
  width: 0px;
	-webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.werte-wrapper { margin-top: 10px; }
.werte-wrapper .stars {
  margin-right: 15px;
}
.percentage {
  margin-left: 15px;
  text-align: right;
  min-width: 40px;
}
#ts .button { bottom: -23px; }

/* Rezepte, Articles */
#articles img,
.rezepte img,
#rezepte img,
.rezepte .dreier,
#rezepte .dreierslider  { margin-bottom: 20px; }
.dreier h3,
.dreierslider h3  {
  font-size: 20px;
  line-height: 27px;
  margin-bottom: 27px;
  padding: 0 1em;
}
ul.ingedients li { margin-bottom: 15px; }
.dreier {
  display: grid;
  grid-template-columns: 33.33333% 33.33333% 33.33333%;
  grid-gap: 0px;
}
.dreier .grid-element {
  display: inline-block;
}

/* Slider */

.grid-element  { padding: 0 10px; box-sizing: border-box; }
.slick-slide img { display: inline-block; }
.usp.grid-element img { margin-bottom: 20px; }
.productteaser.grid-element img { margin-bottom: 15px; }

.slick-prev,
.slick-next {
  z-index: 10;
  width: 20px;
  height: 40px;
  background-color: transparent;
  position: absolute;
  border: 0;
  -webkit-appearance: none;
  overflow: hidden;
  text-indent: 9999px;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.slick-prev:before,
.slick-next:before {
  position: absolute;
  content: '';
  width: 20px;
  height: 20px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  top: 7px;
}
.slick-disabled.slick-prev:before,
.slick-disabled.slick-next:before {
  border-right: 2px solid #b9b9b9;
  border-bottom: 2px solid #b9b9b9;
}

.slick-prev:before {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  left: 5px; }
.slick-next:before {
  right: 5px; }
.slick-prev { left: 10px; }
.slick-next { right: 10px; }

/* Tabellen */

table { width: 100%; border-spacing: 0px; }
table tr.even { background-color: #F2F2F2; }

/* Flex Row */

.row { display: flex; }
.column { flex: auto; }
.column.column-text { flex: 60%; }
.column.column-25 { flex: 25%; }
.column.column-20 { flex: 20%; }
.column-right { margin-left: 10px; }
.column-left { margin-right: 10px; }
.column.column-image img { width: 100%; height: auto; }

.image-right .column.column-image { order: 2; }
.image-right .column.column-text { order: 1; }
.image-right .column.column-right { margin-left: 0; margin-right: 10px; }

/* Trusted Shops */
.ts-logo a,
#ts-sample .ts a { color: #000; text-decoration: none; }
#ts-sample .ts-logo img { width: 80px; height: auto; }
#ts-sample .column { width: 50%; }

@media (max-width: 1200px) {
  .section20,
  #faq-produkt { padding: 0 20px; }
  .nav { padding: 0 15%; }
  .navlink { font-size: 16px; }
}

@media (max-width: 1100px) {
  .navlink { font-size: 16px; }
  .slider .button { width: 90%; padding: 15px 10px; }
}

@media (max-width: 1024px) {
  #profile, #cartblock {
    height: 20px;
    width: 20px;
  }
  #profile {
    margin-right: 35px;
    background-size: 19px;
  }
  #cartblock { background-size: 16px; }
  #cartblock .count {
    line-height: 12px;
    width: 15px;
    right: -5px;
    bottom: -5px;
    font-size: 12px;
    padding: 2px 0 1px 0;
  }
  .navlink { font-size: 14px; }
  .slider {
    padding: 0 20px;
    box-sizing: border-box;
    width: 100%;
  }
  .slider.icongrid-wrapper .slick-prev, .slider.icongrid-wrapper .slick-next { top: calc(((100vw - 100px)/6)*0.85); }
  .slider.product-wrapper .slick-prev, .slider.product-wrapper .slick-next { top: calc(((100vw - 100px)/6)*1.12); }
  
  .padding { padding-left: 2em; padding-right: 2em; }
  .button {
    width: 80%;
    max-width: 310px;
  }
  #ts-sample .button { width: auto; }
  .slider .button { padding: 15px 10px; }
  /* Wissen */
  .wissen .column-text.font30 { font-size: 30px; line-height: 45px; }
}

@media (max-width: 900px) {
  .padding40-100 { padding: 40px 40px 50px 40px; }
  #signup input,
  body { font-size: 16px; }
  .bodysticky { margin-top: 80px; }
  .intransparent .navigation,
  .intransparent .navigation.mobilesticky,
  .navigation.mobilesticky {
    background-color: #202429;
    height: 80px;
    position: fixed;
    width: 100%;
    top: -30px;
    z-index: 15;
  }
  .intransparent .navigation { top: 0px; }
  .intransparent #logo,
  .navigation.mobilesticky #logo { display: none; }
  .intransparent #logomobilesticky,
  .navigation.mobilesticky #logomobilesticky { display: block; z-index: 101; }
  .navigation.mobilesticky.nav-active { position: relative; }
  .navigation.nav-active .nav,
  .navigation.mobilesticky.nav-active nav.sticky { height: 100%; }
  .navigation.nav-active .nav {
    height: 100%;
    position: fixed;
    top: 0
  }
  #profile, #cartblock { top: 50px; right: 1em; }
  .navigation.mobilesticky #profile, .navigation.mobilesticky #cartblock { top: 15px; position: fixed; }
  #aktionsheader {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
  }
  
  #logo {
    left: 50%;
    margin-left: -35px;
    width: 70px;
    height: auto;
    top: 35px;
    -webkit-transition: inherit;
    transition: inherit;
  }
  .intransparent #logomobilesticky,
  .intransparent .mobilesticky #logomobilesticky,
  .mobilesticky #logomobilesticky {
    top: 7px;
    left: 50%;
    margin-left: -27px;
    position: fixed;
  }
  
  .intransparent .main { padding-top: 80px; }
  .intransparent.bodysticky .main { padding-top: 10px; }
  .intransparent #logomobilesticky { top: 35px; }
  
  .nav { height: 65px; }
  .intransparent .nav,
  .nav.sticky { height: 50px; }
  .navtrigger {
    display: block;
    top: 50px;
    left: 13px; }
  .intransparent .navtrigger { top: 42px; }
  .nav.sticky .navlist, .nav .navlist { display: none; }
  .nav-active .nav.sticky .navlist, .nav-active .nav .navlist { display: flex; }
  
  .nav.sticky { height: 50px; }
  .transparent .nav {
    position: fixed;
    transform: translateX(200%);
    width: 100%;
    height: 100%;
    z-index: 100;
    padding: 0px;
    top: 0;
    opacity: 0; }

  .navitem {
    text-align: center;
    width: 100%;
    padding: 20px 10px; }

  .navlist {
    margin: 0;
    padding: 10px;
    flex-direction: column;
    align-items: flex-start; }

  .navlink {
    font-size: 30px;
    line-height: 40px;
    opacity: 0; }
    
  #headerimage { height: calc(100vh * 0.8); }
  .balkenbg { width: 230px; }
  /* Wissen */
  .wissen .column-image { padding-left: 5%; padding-right: 15px; }
  .wissen .column-text.font30 { font-size: 20px; line-height: 30px; }
  
  /* Trusted Shops */
  #ts-sample .column { width: 100%; }
  #ts-sample .column .column { width: 60%; padding: 0 10px; }
  #ts-sample .row.ts-sample { display: block; }
  #ts-sample .column.column-20 { flex: none; width: 35%; }
  #ts-sample .row.ts-sample .column {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .dreier h3,
  .dreierslider h3  {
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0;
    padding: 0;
  }
  .story { padding: 0 15px; }
}

@media (max-width: 768px) {
  body { font-size: 16px; }
  .lh40 { line-height: 30px; }
  .hidemobile { display: none; }
  h1.page-title { margin-bottom: 0px; line-height: 50px; }
  .dreierslider .slick-prev, .dreierslider .slick-next { top: calc((100vw - 40px)/4); }
  .slider.icongrid-wrapper .slick-prev, .slider.icongrid-wrapper .slick-next { top: calc(((100vw - 40px)/4)*0.85); }
  .slider.product-wrapper .slick-prev, .slider.product-wrapper .slick-next { top: calc(((100vw - 40px)/4)*1.12); }
  .dreierslider .slick-prev:before,
  .dreierslider .slick-next:before {
    border-right: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
  }
  .button {
    font-size: 16px;
    line-height: 18px;
    padding: 15px 20px;
  }
  .slider .button {
    width: 100%;
    font-size: 14px;
    padding: 15px 5px;
  }
  .margintop28 { margin-top: 23px; }
  .marginbottom75 { margin-bottom: 45px; }
  .margintop80 { margin-top: 40px; }
  .max1000 { max-width: 80%; }
  #signup { padding: 20px 30px 50px; }
  #signup.margin { margin-top: 40px; }
  #signup .button.margintop50 { margin-top: 30px; }
  .font18, .copy1 { font-size: 16px; line-height: 24px; }
  .font20 { font-size: 18px; line-height: 28px; }
  .font30, .font35, .font40 { font-size: 20px; line-height: 30px; }
  .font60 { font-size: 30px; line-height: 35px; }
  .price.font40 { font-size: 40px; line-height: 40px; }
  .productteaser.grid-element img { margin-bottom: 5px; }
  section.margin { margin-top: 25px; }
  .arrow { margin-bottom: 60px; }
  .story-hdl { 
    margin-bottom: 15px;
    font-size: 30px;
    line-height: 35px;
  }
  
  /* Bewertungen */
  #ts { font-size: 14px; }
  #ts .row { display: block; }
  #ts .padding5010 { padding: 5px 0; }
  #ts .column-ts-summary:after {
    content: '';
    border-top: 2px solid #1F1F1F;
    width: calc(91% - 2em);
    margin: 0 auto;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  #ts span.ts-summary {
    padding: 0 3em;
    text-align: center; }
  #ts .ts-summary-wrapper {
    position: relative;
    height: 50px;
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
  }
  #ts .qtindex,
  #ts .ts-summary-wrapper img {
    position: absolute;
  }
  #ts .ts-summary-wrapper img {
    left: 1em;
    top: 0;
    width: 180px;
    height: auto;
  }
  #ts .qtindex {
    right: 1em;
    line-height: 40px;
    top: 0;
  }
  #ts .wrap {
    display: inline-block;
    padding-left: 10px;
    vertical-align: super;
    text-align: left; }
  .ts-sample .ts-summary-wrapper .font40 { font-size: 25px; }
  .ts-sample .ts-summary-wrapper .qtindex { margin-top: 10px; }
  #ts-sample .column-ts .padding0-30,
  #ts-sample .column-ts-text.padding0-20 { padding: 0 10px; }
  #ts-sample .ts-logo { font-size: 13px; letter-spacing: 1px; }
  #ts-sample .ts-summary-wrapper { padding: 10px 0; }
  #ts-sample .ts-logo img { width: 40px; height: auto; margin-bottom: 10px; }

  #werte { border: none; }
  .balkenbg {
    width: calc(90% - 150px);
    min-width: 180px; }
  .percentage {
    margin-left: 15px;
    min-width: 30px;
  }
  .werte-wrapper {
    margin-top: 5px; }
  /* Footer */
  footer { padding: 20px 0 40px; }
  footer .row { display: flex; flex-direction: column; }
  footer .row .column {
    width: 100%;
    text-align: center;
  }
  footer .row .column-1 { order: 2; }
  footer .row .column-2 { order: 3; }
  footer .row .column-3 { order: 1; }
  footer h5 { font-weight: 700; margin: 20px 0 10px; }
  footer .social-wrapper { margin: 20px 0; }
  footer .social-wrapper img { width: 35px; height: auto; margin: 0 5px; }
  #superfooter {
    padding-top: 20px;
    border-top: 2px solid #1F1F1F;
    margin: 0 auto;
    width: calc(100% - 2em);
    margin-top: 20px;
    text-align: center;
  }
  #superfooter:before { display: none; }
  .faq-form input.form-email { width: 100%; }
}

@media (max-width: 600px) {
  .section20 { padding: 0; }
  .hide600 { display: none; }
  .padding40-100 { padding: 20px 20px 50px 20px; }
  #signup input.form-text {
    width: 100%;
    margin-bottom: 10px;
  }
  .navitem { padding: 10px 10px; }
  .navlink { font-size: 25px; line-height: 35px; }
  #signup .button { letter-spacing: 1px; }
  /* Wissen */
  .wissen .column-text.font30 { text-align: center; line-height: 27px; }
  .wissen .column-image { margin-bottom: 15px; padding-left: 0; padding-right: 0; }
  .row { display: block; }
  .ts-sample .row { display: flex; }
  .column-left { margin-right: 0px; }
  .column-right { margin-left: 0px; }
  .dreier h3,
  .dreierslider h3  {
    font-size: 18px;
    line-height: 25px;
  }
  .column.column-text { padding: 0 10px; }
  .zitat h3.lined img,
  .zitat h3.lined.quote img { height: 60px; width: auto; }
  .zitat em { display: block; }
  .first-letter::first-letter {
    font-size: 80px;
    line-height: 70px; }
}

@media (max-width: 480px) {
  /* Footer */
  footer, footer h5 { font-size: 12px; line-height: 18px; }
  .arrow { margin-bottom: 10px; }
  .arrow:after { display: none; }
}

@media (max-width: 450px) {
  h1.page-title {
    line-height: 40px;
    font-size: 30px; }
  .fullwidth .grid-element { padding: 0; }
  .grid-element .content-wrapper { padding: 0 10px; }
  .percentage { margin-left: 5px; }
  .werte-wrapper .stars { margin-right: 5px; }
  .navlink { font-size: 18px; line-height: 20px; }
  .navitem {
    width: 100%;
    padding: 13px 10px; }
  #ts-sample .column-ts {
    position: relative;
    padding-bottom: 70px;
  }
  #ts-sample .column-ts a.button {
    position: absolute;
    left: 50%;
    margin-left: -40%;
    width: 80%;
    bottom: 20px;
    max-width: none;
  }
  .story-link:first-of-type { margin-right: 0; }
  .ts-sample .ts-summary-wrapper img { padding: 0 5px; }
}

@media (max-width: 420px) {
  .dreierslider .slick-prev, .dreierslider .slick-next { top: calc(100vw/2); }
  .slider.icongrid-wrapper .slick-prev, .slider.icongrid-wrapper .slick-next { top: calc(((100vw - 20px)/2)*0.85); }
  .slider.product-wrapper .slick-prev, .slider.product-wrapper .slick-next { top: calc(((100vw - 20px)/2)*1.12); }
  .dreier .grid-element img,
  .dreierslider .grid-element img { width: 100%; height: auto;}
  .ziel img { width: 100px; }
}

@media (max-width: 360px) {
  body { font-size: 16px; }
  .font20 { font-size: 16px; line-height: 26px; }
  .button { width: 90%; }
  .addtocart-button, .button { font-size: 16px; }
  .productteaser.grid-element img { width: 75%; }
}
